/*
Theme Name: Escapium child
Theme URI: http://bit.ly/escapium
Author: Gabriela Milanowa 
Author URI: https://stefanyovev.com/ggg/index.html
Description: Escape Room Game funkymonkeys.bg
Version: 1.0.0
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
Template: escapium
Text Domain: escapium
*/



nav.seo-nav {
    position: relative;
    z-index: 999;
    width: 100%;
    text-align: center;
}

nav.seo-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav.seo-nav ul li {
    display: inline-block;
    border: 1px solid #717171;
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

nav.seo-nav ul li a {
    font-size: 14px;
    color: #717171;
}

nav.seo-nav ul li a:hover {
    color: #c7aa5b;
}

/*HOME*/
p{color: #fff;}
.icontitle{
	color: #C7AA5B;
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;    letter-spacing: 0px;
	word-spacing: 4px;
}
/*icons*/
.colorsize {color: rgb(199, 170, 91);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    font-size: 16px;
    font-weight: 400;
    margin-right: 0.5rem;
}
.sqnka .icobox__icon i {
    font-size: 2em;
}/*icons*/
.home .elementor-icon-list-item br,  
.home .elementor-4423 .elementor-element .elementor-element-b85b474 br, 
.home .elementor-4423 .elementor-element .elementor-element-38b85fc br {
    display: none;
}

.header__logo--img img {
margin: 20px;
    max-height: 200px;
    height: 73%;
    max-width: 200px;
    width: auto;
}

/*icons slider*/
#erooms .icobox__icon-div{
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: left;
}

#erooms .metaslider.ms-theme-clarity .flexslider .caption-wrap{
	background: #000;
	border: none;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
#erooms .icobox__icon [class^=ion-] {
	line-height: 10px;
    }

#erooms .icobox__icon-wrapper {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 0.5rem;
    }
#erooms .caption {
	padding: 20px 20px;}

#erooms .caption .icobox__icon {
	display: flex;
	font-size: 18px;
  border: none;
	background-color: transparent;
	width: auto;
	height: 18px;
	line-height: 10px;
	color: rgb(199, 170, 91);
}

#erooms .ion-android-lock{display:inline;}

#erooms .icobox__icon-wrapper::before {
    background-color: transparent;
}

/*icons slider*/
/* more icons*/
#Imgsvg{
 width: 52px;
 margin-top: 10px;
}
.header {
  height: 150px;
}

.header--layout-center .main-nav {
  padding-left: 5.5rem;
	/*padding-top: 1.5rem;*/
}
.header--layout-center .main-nav {  
	order: 1;
	flex: 0 1 75vw;
}
.header__nav--secondary {
  padding-right: 3rem;
}

.page-heading__title::after {
  display: none;
}

.booked-modal .bm-window {
  width: 560px;
}

#mailpoet_woocommerce_checkout_optin_field .checkbox {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

#mailpoet_woocommerce_checkout_optin_field .checkbox span::before {
  left: 0;
  top: 2px;
  margin-inline-start: 0;
}
/*The Rebellion*/
#post-173 .single-room-heading__title:after{
 content:"\A Ескейп Стая";
 color:#C7AA5B;
 font-size: 3rem;
 line-height: 1.8;
 white-space: pre;
}
.translatepress-en_GB #post-173 .single-room-heading__title:after {
	content:"\A Escape Room";
	color:#C7AA5B;
	font-size: 3rem;
 	line-height: 1.8;
  white-space: pre;
}

/*the heist*/
#post-3896 .single-room-heading__title:after{
 content:"\A Ескейп КУТИЯ";
 color:#C7AA5B;
 font-size: 3rem;
 line-height: 1.8;
 white-space: pre;
}
.translatepress-en_GB #post-3896 .single-room-heading__title:after {
	content:"\A Escape BOX";
	color:#C7AA5B;
	font-size: 3rem;
 	line-height: 1.8;
  white-space: pre;
}
/*the heist*/
/*page-id-1779 */
.page-id-1779 .elementor img {
    height: auto;
    max-width: 10%;
    float: right;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

/*tears-and-sorrow */
/* ghost-hunters*/

#post-3900 .single-room-heading__title:after, 
#post-3899 .single-room-heading__title:after, 
.page-id-3465 .single-room-heading__title:after { 
	content:"\A Ескейп Стая - Игра";
	color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
	white-space: pre;
}

.translatepress-en_GB #post-3900 .single-room-heading__title:after, 
.translatepress-en_GB #post-3899 .single-room-heading__title:after, 
.page-id-3465 .translatepress-en_GB .single-room-heading__title:after { 
	content:"\A Escape Room - Game";
color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
	white-space: pre;
}
/*video*/
@media (min-width: 768px){
#tearsVideo.custom-sidebar,
#rebellionVideo.custom-sidebar,
#ghostVideo.custom-sidebar
	{ box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    float: right;
    margin-right: -45%;
    margin-top: -210%;
	}
	#ghostVideo.custom-sidebar{
		 margin-top: -200%;
	}
#tearsVideo.custom-sidebar
	{ margin-top: -240%;}
}

.custom-sidebar {z-index: 100000;}
.custom-sidebar h2 {
    font-size: 1.5em; 
    margin-bottom: 25px; 
}

/*video*/
/*tears-and-sorrow */
/* ghost-hunters*/
/*the Brain Battle*/
#post-6647 .single-room-heading__title:after { 
	content:"\A Куиз състезание";
	color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
white-space: pre; 
}

.translatepress-en_GB #post-6647 .single-room-heading__title:after{
	content:"\A Quiz competition"; 
	color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
	white-space: pre;
}
/*the Brain Battle*/

/*the cube*/
#post-5344 .single-room-heading__title:after { 
	content:"\A Ескейп - Предизвикателство";
	color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
white-space: pre; 
}

.translatepress-en_GB #post-5344 .single-room-heading__title:after{
	content:"\A Escape - A challenge"; 
	color:#C7AA5B;
	font-size: 3rem;
	line-height: 1.8;
	white-space: pre;
}

#post-5344 .room__meta-item:nth-child(3) .room__meta-item-value i::after { content:" до "; 
color:#fff;}

.translatepress-en_GB #post-5344 .room__meta-item:nth-child(3) .room__meta-item-value i::after { content:" to "; color:#fff;}
#post-5344 .room__meta-item:first-child .room__meta-item-label{
	color: transparent;
	font-size: 0;}
#post-5344 .room__meta-item:first-child .room__meta-item-label::before { 
	content: "Championship level";
    color: #fff;
    font-size: 0.6875rem;}
	/*the cube*/

/*Code for discount chekout*/
.page-id-1143 .wt_sc_coupon_code code::after {
	content: "\AТози купон важи само при плащане с карта за ескейп стая “Бунт”!";
	 white-space: pre-wrap;
	 color: #fff;
   font-size: 0.6875rem;
}
.page-id-1143.translatepress-en_GB .wt_sc_coupon_code code::after {
	content: "\AThis Coupon is applicable for card payment method for escape room “Rebellion”!";
	 white-space: pre-wrap;
	 color: #fff;
   font-size: 0.6875rem;
}

/*начало*/
.elementor-12 .elementor-element .elementor-element-7dad80d {
  text-align: center;
  font-family: "Roboto", Sans-serif;
  font-size: 16px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  z-index: 9;
  font-family: Roboto;
  height: auto;
  color: rgb(199, 170, 91);
  text-decoration: none;
  white-space: normal;
  min-height: 0px;
  min-width: 0px;
  max-height: none;
  max-width: none;
  line-height: 30px;
  letter-spacing: 0px;
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  width: 51%;
}

.elementor-12 .elementor-element.elementor-element-135f5a6>.elementor-background-overlay {
  background-position: center;
  background-size: cover;
}

.elementor-12 .elementor-element.elementor-element-135f5a6>.elementor-background-overlay {
  filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
  mask-image: linear-gradient(to top, rgba(27, 27, 27, 0) 0%, rgba(27, 27, 27, 100%) 100%);
  -webkit-mask-image: linear-gradient(to top, rgba(27, 27, 27, 0) 0%, rgba(27, 27, 27, 100%) 100%);
}

.elementor-12 .elementor-element.elementor-element-64a4c22 .section-heading--divider-top:before {
  background-color: transparent;
}

/*Въпроси и отговори and other pages*/
#faqbaner, #Partycenter .elementor-background-overlay {
  background-size: cover;
}
.accordion__item-body {
	color: #fff;}
/*breadcrumbbs*/
#Partycenter .breadcrumbs,
#faqbaner .breadcrumbs {
  text-align: center;
}

#faqbaner.breadcrumbs>div>span,
#Partycenter.breadcrumbs>div>span {
  color: rgb(199, 170, 91);
}
/*party page*/

@media (min-width: 766px){
#vido_party video{   
	max-width: 70%!important;
  margin-left: 15%;
  margin-top: 0 !important;}
}

@media (min-width: 950px){
#vido_party video{   
	max-width: 50%!important;
	margin-left:25%;}
}
/*chek bulets*/

/*corporate events*/
#post-10525 .entry-content ul, 
.ulstule {list-style: none;}

#post-10525 .entry-content ul li:before, 
.ulstule li:before {content: '✓'; color:#c7aa5b; width: 1.25em;
font-size: 16px; font-weight: 900; margin-right:5px}

#post-10525 .entry-content p{
	color:#fff;}

#post-10525 .entry-content ul li:before {display:inline;}

#post-10525 .entry-content ul li p{	display: inline;}
/*corporate events*/

/*calendar*/
.booked-modal .bm-window p {
    margin: 0 0 15px;
    font-size: 15px;
	color: gray;align-content}

.booked-calendar .today .date span{    border: 2px solid #c9aa7b;
}
/*checkbox agree*/
.booked-form .field {
    margin: 15px 0 15px;
}
.booked-form .field .checkbox-radio-block label {
    font-size: 15px;
    top: 0px;
}
body #ui-datepicker-div.booked_custom_date_picker .ui-datepicker-calendar .bc-body .bc-col.ui-datepicker-today a, body #ui-datepicker-div.booked_custom_date_picker .ui-datepicker-calendar .bc-body .bc-col.ui-datepicker-today a:hover, body #booked-profile-page input[type=submit].button-primary, body .booked-calendar input[type=submit].button-primary, body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary, body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary, body .booked-modal input[type=submit].button-primary, body .booked-calendar .booked-appt-list .timeslot .timeslot-people button, body #booked-profile-page .appt-block .google-cal-button > a, body .booked-modal p.booked-title-bar, body .booked-calendar .bc-col:hover .date span, body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active, body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active:hover, body .booked-ms-modal .booked-book-appt{	
	background-color: #c7aa5b;}

body #booked-profile-page input[type=submit].button-primary, body .booked-calendar input[type=submit].button-primary, body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary, body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary, body .booked-modal input[type=submit].button-primary, body #booked-profile-page .appt-block .google-cal-button > a, body .booked-calendar .booked-appt-list .timeslot .timeslot-people button, body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active, body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active:hover {
    border-color: #c9aa7b;
}
.booked-calendar .week .active .date .number {
    border: none;
    background: #c9aa7b;
    color: #ffffff;
}
body .booked-modal .bm-window p i.fa, body .booked-modal .bm-window a, body .booked-appt-list .booked-public-appointment-title, body .booked-modal .bm-window p.appointment-title, body .booked-ms-modal.visible:hover .booked-book-appt,
.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-title{color: rgb(199, 170, 91)!important;}

.booked-calendar-wrap .booked-appt-list .timeslot .spots-available {
    font-weight: 600;
	font-size: 0.725rem;}
.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time {
    height: 71px;
    padding: 26px 0 26px 20px;
    box-sizing: border-box;
    float: left;
    line-height: 1;
    width: 60%;
    font-weight: 600;
    color: #555;
}
.booked-calendar-wrap .booked-appt-list .timeslot.has-title .timeslot-time {
    height: auto;
    min-height: 71px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people {
    padding: 20px 20px 20px 0;
    box-sizing: border-box;
    float: right;
    width: 40%;
}


/*calendar*/

/*btn*/
.booked-form button, .booked-form input[type=submit], .btn-primary,
.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active, .show>.btn-primary.dropdown-toggle{
	  border-color: #c9aa7b;
		background-color: #c7aa5b;
}

body .booked-calendar .booked-appt-list .timeslot .timeslot-people button,
.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button,
.btn-primary{
	  background-color: #c7aa5b;
  border-color: #a98b3a;
}
.btn-primary:hover,.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active, .show>.btn-primary.dropdown-toggle,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled:hover {
  background-color: #b2933d;
  border-color: #a98b3a;
  box-shadow: 0 0 0 0.2rem rgba(199, 170, 91, 0.5);
}
/*btn*/
/*social iconns*/
.social-links__link:hover::after,
.social-links__link:focus::after,
.social-links__link:focus,
.widget--footer .widget__header::after{
	background-color: #c7aa5b;
}
#post-1391 ol li::marker,
#post-1401 ol li::marker,
.ti-widget-container .ti-footer .ti-rating-text span,
a:hover,
.ti-widget.ti-goog .nowrap,
.breadcrumbs>div>span>span {
  color: #c7aa5b;
}
 #post-1404 ul li::marker,
 #post-1404 ul li{
	 list-style-type: square;  color: #c7aa5b;}

/*google revue*/

.ti-widget.ti-goog .ti-rating-text, .ti-widget.ti-goog .ti-rating-text strong:not(.ti-rating-large), .ti-widget.ti-goog .ti-rating-text strong a, .ti-widget.ti-goog .ti-rating-text strong span, .ti-widget.ti-goog .ti-rating-text span strong, .ti-widget.ti-goog .ti-rating-text span, .ti-widget.ti-goog .ti-footer, .ti-widget.ti-goog .ti-footer strong:not(.ti-rating-large), .ti-widget.ti-goog .ti-footer span, .ti-widget.ti-goog .ti-footer strong a{
	color: #c7aa5b!important;}


/*single room*/
.single-room-heading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

#post-1404 p,
#post-1404 ul li,
#post-1391 p,
#post-1391 ol li,
#post-1401 p, 
#post-1401 ol li {
	line-height: 1.8;
  margin-bottom: 20px;
	color: #fff;
  text-align: justify;
}
.elementor-10823 .elementor-widget-text-editor p,
#Partycenter.elementor-widget-text-editor p,
.single-room-content p {
  color: #fff;
  text-align: justify;
}
/*contact fgorm*/
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){
	background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.24);
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    color: #fff;
}
/*chekout*/

.page-id-1143 .woocommerce table.shop_table tbody:first-child tr:first-child th {
    color: red;
}
.page-id-1143 .woocommerce .woocommerce-customer-details, .page-id-1143 .woocommerce-checkout .woocommerce-order .order_details {
    color: #fff;
}
.page-id-1143 label{
	color:#fff;
}
.page-id-1143 .woocommerce-checkout .woocommerce-additional-fields label:not(.woocommerce-form__label-for-checkbox){
	  font-size: 1rem;
}
.page-id-1143 .woocommerce form .form-row.woocommerce-invalid label {
    color: #f60b0e;
    font-size: 1rem;
    font-weight: 800;
}
.page-id-1143 .woocommerce-checkout .woocommerce-additional-fields__field-wrapper>p{
	margin-bottom: 2rem;
}

/*room item*/
.room-details {
	color: #fff;}
.room__title {
  font-size: 1.5rem;
}
.room__meta-item i {
  color: #C7AA5B;
}
.room__excerpt, 
.room__meta-item {
    color: #fff;
}
/*SUGLADIE*/ 
#forminator-module-1768:not(.select2-dropdown) {
	padding:20px!important;
	BACKGROUND:#1b1b1b;
}
.forminator-ui#forminator-module-1768.forminator-design--bold .forminator-label,
.forminator-ui.forminator-custom-form[data-design=bold] .forminator-radio .forminator-radio-bullet~span,
.forminator-ui.forminator-custom-form[data-design=bold] .forminator-checkbox .forminator-checkbox-box~span{
    color: #f1f1f1;
}
/*rebellion*/
#ulstyle {
  list-style: none;
  color: #fff;
}

#ulstyle li::before {
  content: "✓";
  color: #C7AA5B;
  display: inline-block;
  width: 1.3em;
  margin-left: -1em
}
/*championship*/
.page-id-4403 #colophon .container {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%; 
}

/*booking request*/
:root {--wpforms-button-background-color: #c7aa5b!important;
    --wpforms-button-border-color: #c7aa5b!important;
	--wpforms-page-break-color: #c7aa5b!important;
    --wpforms-label-error-color: #FF0000!important;
--wpforms-label-color: #ffffff!important;
    --wpforms-label-sublabel-color:#ffffff!important;}

#bookingForm .container .wpforms-container{ 
	padding:25px;
	  background: #1b1b1b;
    background-color: #1b1b1b;
    background-repeat: repeat;
    background-position: center center;
    background-attachment: scroll;
    font-family: Montserrat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}

#bookingForm .container .wpforms-container-full .wpforms-field-label, #bookingForm .container .wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint b,
#bookingForm .container .wp-core-ui div.wpforms-container-full .wpforms-field-label{
	font-size: 20px;
    margin: 0 0 1.2em 0;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
    display: inline-block;
    color: #fff;
}
#bookingForm .container .wpforms-container .wpforms-form .wpforms-field-label, #bookingForm .container .wpforms-container .wpforms-form .wpforms-field-sublabel, #bookingForm .container .wpforms-container .wpforms-form .wpforms-field-description, 
#bookingForm .container .wpforms-container .wpforms-form li, 
#bookingForm .container .wpforms-container .wpforms-form th,
#bookingForm .container .wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint,
#bookingForm .container .wpforms-container-full .wpforms-field.wpforms-field-radio ul li input+label,
#bookingForm .container .wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label
{	line-height: 1.5rem; }

#bookingForm .container .wpforms-container-full button[type=submit]:not(:hover):not(:active),
#bookingForm .container .wpforms-container-full button[type=submit]{
   
	  display: inline-block;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid transparent;
    padding: 0.8rem 2rem;
    font-size: 0.75rem;
    line-height: 1.25;
    border-radius: 1.5rem;
    transition: all 0.15s ease-in-out;
}
#bookingForm .container .wpforms-container-full button[type=submit]:hover,
#bookingForm .container .wpforms-container-full button[type=submit]:active { 
    box-shadow: 0 0 0 0.2rem rgba(199, 170, 91, 0.5);
	display: inline-block;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid transparent;
    padding: 0.8rem 2rem;
    font-size: 0.75rem;
    line-height: 1.25;
    border-radius: 1.5rem;
    transition: all 0.15s ease-in-out;}

#bookingForm .container .wpforms-container-full input[type=checkbox]:focus:before, 
#bookingForm .container .wpforms-container-full input[type=radio]:focus:before,
#bookingForm .container .wpforms-container-full .wpforms-form .wpforms-field-number-slider input[type=range]:focus,
{
 box-shadow: 0 0 0 1px #c7aa5b, 0px 1px 2px rgba(0,0,0,0.15);
}

#bookingForm .container .wpforms-container-full .wpforms-form label.wpforms-error, 
#bookingForm .container .wpforms-container-full .wpforms-form em.wpforms-error { font-weight: 600;
	font-size: 15px;}

/*booking request*/

/*Champ*/
/*post-id-pages*/
.page-id-4403 .page-heading {
	    height: 899px;
}

#post-3377 .room-slider-wrapper .room-slider__item {
  top: -100px !important;
}
/*gift-card categore*/
.woocommerce-page.hfeed #page .page-heading {
  background-image: url(http://funkymonkeys.bg/wp-content/uploads/2024/03/gift_card.webp);
	 background-size: center;
}
.hfeed .woocommerce .woocommerce-result-count {
    margin-left: 40%;
	color: #C7AA5B;}

.hfeed .woocommerce .woocommerce-ordering select {
    padding: 20px;
    display: inline-block;
    margin-right: 1em;
	color: #C7AA5B;}

.hfeed .woocommerce .woocommerce-ordering select option {
	color:#C7AA5B;
    font-weight: normal;
    display: block;
    min-height: 1.2em;
    padding: 0px 2px 1px;
    white-space: nowrap;
}
.hfeed p{color:#fff;}
/*gift-card*/
.postid-3495 .page-heading {
  background-image: url(http://funkymonkeys.bg/wp-content/uploads/2024/03/gift_card.webp);
  background-size: center;
}

.postid-3495 .page-heading__inner {
  text-align: left;
}

#product-3495.product_title,
.postid-3495 .page-heading__title {
  color: #C7AA5B;
  margin-top: -5%;
}

#product-3495 .pwgc-input-text, #product-3495 #pwgc-message {
  width: 95%;
  height: auto;
  line-height: 1.6;
  border-radius: 10px;
  padding: 0.8em 0.5em;

}

#product-3495 label {
  margin-top: 5%;
}

#gift-card-amount, #product-3495 label, .product_meta {
  color: #C7AA5B;
}

select {
  background-color: #242424; color: #C7AA5B;
}
select options{color: #C7AA5B;}

.woocommerce div.product form.cart .variations select {
	padding: 3%;}

#product-3495 .summary h1 {
    display: inline-block;
    font-family: Montserrat;
    font-size: 1.8rem;
    font-weight: 900;
    line-height: 1.7;
    text-transform: none;
}

.woocommerce div.product p.price, 
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price{display:none;}

.room-details__item [class*=fa-], .room-details__item [class*=icon-], .room-details__item i,
#product-3495 .price .woocommerce-Price-amount{ color: #C7AA5B;}

.woocommerce div.product .woocommerce-tabs .panel,
#product-3495.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce-product-details__short-description p, #tab-description p,
.page-id-4403 .elementor-widget-container p span{
	    color: #fff; 
}
.pwgc-subtitle {
	font-size:12px;
	padding: 2%;}
#tab-description h2:first-child,
.woocommerce div.product .woocommerce-tabs ul.tabs{
		display:none;
	}
#tab-description h3, #tab-description h4, #tab-description h5, #tab-description h6{
	margin-top:5%;
}
/*
#product-3495{ display: flex;}
#product-3495 .woocommerce-tabs { order: 1;}
#product-3495 .woocommerce-product-gallery{ order: 2;}
#product-3495 .summary { order: 3;}
#product-3495 .related{ order: 4;}*/

.woocommerce .related .products, .woocommerce .up-sells .products {
	margin-bottom: 5%;}
/*gift cheekout*/
#pwgc-redeem-gift-card-form {
  width: 100%;
}

#pwgc-redeem-gift-card-number {
  display: inline-block;
  width: 40%;
  padding: 0.8rem 0;
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  border-bottom: 2px solid #404040;
  border-bottom-color: #404040;
}

#pwgc-redeem-button {
  margin: 5%;
  color: #212529;
  background-color: #bc9a40;
  border-color: #b2933d;
  display: inline-block !important;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 2px solid transparent;
  transition: all 0.15s ease-in-out;
  padding: 1rem 2.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 2rem;
}

/*gift-card*/
/*team games*/
.elementor-widget-icon-list .elementor-icon-list-icon i{ color: #C7AA5B;
transition: color 0.3s;
}
.elementor-4328 .elementor-element.elementor-element-30c6eae .elementor-icon-list-text {
    color: #FDFEFF;
    transition: color 0.3s;
}
.elementor-4328 .elementor-element.elementor-element-30c6eae > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}
/*team games*/

/*posts*/
.textwidget p, #post-4213 p,
#primary  .elementor-widget-container p{ color:#fff;}

.post__meta-item--comments,
.post-author,
#primary .alert-warning{
	display:none;
}
.post__meta, 
.post__meta-item--date::before,
.post__meta-item--author::before,
.post__meta a{
	color:#C7AA5B;
}
/*posts*/
    .header--layout-center .header__nav--secondary {
			display: none;}

@media (min-width: 992px) {
    .page-heading__title {
        font-size: 55px;
        line-height: 1.5em;
    }
/*menu*/
#header nav, nav,
#header nav .main-nav, 
#header .header--layout-center .main-nav, 
header #header .header--layout-center .main-nav {
     min-width: 730px!important;
     flex: 0 1 75vw!important;
     padding-left: 5.5rem;
    }

#header nav #primary-menu, 
.header--layout-center .main-nav .main-nav__list {
        min-width: 930px;
    }

}
.main-nav__list>li,
 #header nav #primary-menu .menu-item {
  white-space: nowrap; 
	/* Prevent line breaks within menu items */
}

/* Optional: Add styles for smooth scrolling */
#primary-menu::-webkit-scrollbar {
  display: none; 
	/* Hide scrollbar on Webkit browsers */
}
.header--layout-center .main-nav .main-nav__list,
 #header nav #primary-menu {
  -ms-overflow-style: none; 
	/* Hide scrollbar on IE and Edge */
  scrollbar-width: none; 
	/* Hide scrollbar on Firefox */
}

}
@media (min-width: 1200px) {
	  #header nav, 
    header .header--layout-center .main-nav {
	  margin-left: 0%;
		min-width: 950px;
	}
}
@media (min-width: 1400px) {
	  #header nav, 
    header .header--layout-center .main-nav { 
		min-width: 1200px;
	}
}
@media (min-width: 992px) {
   .page-id-3465 .page-heading__inner {
        padding-top: 134px;
        padding-bottom: 260px;
    }
}
@media (max-width: 992px) {

/*vido*/
	.elementor-widget-video .e-hosted-video .elementor-video {
   margin-top: 10% !important;
	}
  .elementor-12 .elementor-element.elementor-element-7dad80d {
    width: 80%;
  }
	/*menue*/
.pinning-nav.pinned {
	top: 0px;}
	
.header--layout-center .main-nav {
    padding-left: 1.5rem; 
    padding-top: 2rem;
}
	.main-nav__list>li, #header nav #primary-menu .menu-item {
 word-wrap: break-word;
 white-space: normal;        width: 100%;
    }
	.main-nav__list .sub-menu li a, .main-nav__list .children li a, .main-nav__list>ul .sub-menu li a, .main-nav__list>ul .children li a{
 padding: 10px 20px 10px 20px;
	}
  /*Dr. Acula*/
  #post-3377 .room-slider-wrapper .room-slider__item {
    top: 0px !important;
  }
	.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button{
		margin: 0 -40px 0 10px;
	}
}

@media (min-width: 768px) {
	.single-room-heading__title {
		font-size: 3rem;
	  line-height: 1.5;
	}
	
 .woocommerce ul.products:not(.columns-5):not(.columns-6) li.product .woocommerce-loop-product__title {
   font-size: 1.2rem;
	}
}

@media (max-width: 768px) {
	.single-room-heading__title {
		margin-top: 20%;}

  /*Dr. Acula*/
  #post-3377 .single-room-heading .single-room-heading__title {
    margin-top: 12%;
  }

  .booked-modal .bm-window .booked-scrollable {
    max-width: 300px;
    padding: 20px 36px;
  }
	/*booked*/
	.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button .timeslot-mobile-title {
    display: block;
}
	.booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people {
    width: 95%;
}
	.booked-modal .bm-window {
    width: 370px;
}
	.booked-form input[type=submit], .booked-form button {
    float: left;
    margin: 25px 10px 0 0;
}
}

@media (max-width: 480px) {
	/*vido*/
	.elementor-widget-video .e-hosted-video .elementor-video {
   margin-top: 30% !important;
	}
	#post-6647 .single-room-heading__title:after,
#post-3900 .single-room-heading__title:after, 
    #post-3899 .single-room-heading__title:after, 
    .page-id-3465 .single-room-heading__title:after {
     font-size: 2rem;
    }
}
